<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">


    <!-- font di Google -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Yellowtail&display=swap" rel="stylesheet" crossorigin="anonymous">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Supermercado+One&display=swap" rel="stylesheet">



    <!-- foglio di stile custom -->
    <link rel="stylesheet" href="./stile.css">

    <title>Esercizio 4 gennaio</title>
  </head>
  <body>

    <nav id="barraNavigazione" class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="#">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Link</a>
            </li>
           
            
           
            
          </ul>
          <form class="d-flex">
            <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success" type="submit">Search</button>
          </form>
        </div>
      </div>
    </nav>


    <!-- SEZIONE TITOLO -->

    <div class="container-fluid margine-sopra sfondo-immagine">
      <h1 class="font-titolo">MARKET PLACE</h1>
        <p class="font-paragrafo">Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque sunt obcaecati, alias nihil, mollitia numquam fuga rerum quos illum praesentium voluptatem distinctio! Est eum aliquid libero quas. Vero, mollitia voluptate.
        </p>
    </div>


 <!-- CONTAINER CARDS -->
    <div id="contenitoreCard" class="container cornice d-flex flex-wrap justify-content-center margine-sopra">



    </div>

    <!-- contenitore contatori -->
    <div id="contenitoreContatori" class="container mt-5">
      <h2 id="contatore1" class="barra-contatore" >contatore1</h2>
    
      <div id="contenitore-tabella" class="contenitore-tabella border border-3 border-warning" >
        <table id="contatore2" class="box-utenti font-info p-5">
          <tr><th>Nome elementi autenticati</th></tr>
          <tr><td><hr></td></tr>
      
          
          <tfoot cellpadding="10" id="footer">
            
          </tfoot>
        </table>
      </div>
    </div>



    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>




    <script src="./main.js"></script>
  </body>
</html>